.fastCartContent .ProductList li {
    border: 1px solid #E3E6D5;
}
.CompareItem { width:200px; border-left: solid 1px #E3E6D5; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #E3E6D5; }
.CompareFieldTop { border-bottom:solid 1px #E3E6D5; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #E3E6D5; border-bottom:solid 1px #E3E6D5; }
.CompareLeft { border-left:solid 1px #E3E6D5; border-bottom:solid 1px #E3E6D5; text-align:center; }

table.CartContents, table.General {
    border: 1px solid #E3E6D5;
}

.CartContents thead tr th, table.General thead tr th {
    background: #F5F7EE;
    color: #424748;
    border-bottom: 1px solid #E3E6D5;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #E3E6D5;
}
.CartContents tfoot .SubTotal.Last td {}    
.CartContents .EstimateShippingLink em{
        font-style:normal;
}
.MiniCart .SubTotal {}

.JustAddedProduct {
    border: 1px solid #E3E6D5;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {}

.CheckoutRedeemCoupon { background: #F5F7EE; padding: 10px; width: 300px; border: 1px solid #E3E6D5; margin-bottom: 10px; }

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #F5F7EE;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #E3E6D5;
    background: #F5F7EE;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #F5F7EE;
    border: 1px solid #E3E6D5;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #F5F7EE;
    border: 1px solid #E3E6D5;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #E3E6D5;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #E3E6D5;
    border-top-color: #E3E6D5;
    background: #F5F7EE;
}

/* start fast cart styles */
.fastCartContent {
    width: 668px;
}
#fastCartContainer {
    font-size: 11px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #28517B;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #F5F7EE;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {}
.fastCartContent .ProductList .Rating {float:right;}
.fastCartContent .Quantity {}
.fastCartContent p {
    color: #444444;
}
#fastCartContainer .ProductList li {
    margin:5px;
    padding:7px;
    width: 141px !important;
}
#fastCartContainer .ProductList li .ProductDetails { margin: 0 0 7px;}
.fastCartThumb, .fastCartItemBox {padding:0;}
.fastCartSummaryBox .subtotal { margin:0;}
.fastCartBottom {padding:0}
/* end fast cart styles */

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
}